﻿<div class="wizard-content-height">
    <p>
        In surveys, close to one half of all retirees and pre-retirees listed their greatest fear as outliving their savings. This fear, often referred to as "living too long", outranks the fear of death. The emotional stress stems from the concerns their savings will be depleted and they will be forced to reduce their lifestyle to one that can only be afforded on a Social Security benefit.
    </p>
    <p>
        The Silent Killers to a Successful Income Plan
    </p>
    <p>
        Inflation and Taxation are chief variables that must be considered when building a successful retirement income plan.
    </p>
    <p>
        1. Inflation is the measure of increase in the cost of goods and/or services (i.e. groceries, fuel, clothing, utilities, etc.) reducing a retiree’s ability to maintain their lifestyle throughout retirement. Inflationary adjustments are a major part of determining how much risk is necessary in the client’s investment strategy to maintain their retirement lifestyle.
    </p>
    <p>
        2. Wealth accumulation is more than just earning and saving a portion of one’s income over their working years. Wealth accumulation is maintained through a strategy which takes into consideration the impact of taxation during both working and retirement years. It doesn’t matter how much you earn, its how much you keep! An inefficient tax strategy reduces a retiree’s income limiting his/her ability to maintain their desired lifestyle in retirement.
    </p>
</div>
<partial name="_WizardFooter" />

<script>
    setTimeout(function() {
        $("#btn-submit,#btn-save-exit").addClass("btn-next");
    }, 1000)
</script>

